GFI WebMonitor Configuration UI Arbitrary Script Injection Vulnerability

Bugtraq ID: 42700
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Aug 25 2010 12:00AM
Updated: Aug 25 2010 12:00AM
Credit: Oliver Karow
Vulnerable: GFI WebMonitor 2009 Build 20100324
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus